/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");
         sym.setVariable("Elementos", 1);
         //Variables de colores
         sym.setVariable("border", "2px solid #975f31");
         sym.setVariable("fondo", "rgba(117,92,56,0.5)");
         sym.setVariable("colorini", "#ffefd7");
         sym.setVariable("colorok", "#666666");
         sym.setVariable("fondook", "#d3e3c3");
         sym.setVariable("colorbad", "#666666");
         sym.setVariable("fondobad", "#f3716c");
         sym.setVariable("tipoactividad", "TextArea")
         sym.setVariable("fontsize", "24px");
         sym.setVariable("fontFamily", "Cabin");
         sym.setVariable("fontStyle", "bold");
         sym.setVariable("webkit-border-radius", "10px");
         sym.setVariable("moz-border-radius", "10px");
         sym.setVariable("border-radius", "10px");
         
         
         //Variable ancho todos los input
         var largo = "200px";
         var border = sym.getVariable("border");
         var tamano = sym.getVariable("fontsize");
         var fondo = sym.getVariable("fondo");
         var tipoactividad = sym.getVariable("tipoactividad");
         var fontFamily = sym.getVariable("fontFamily");
         var fontStyle= sym.getVariable("fontStyle");
         var colorini= sym.getVariable("colorini");
         var webkitBorderRadius= sym.getVariable("webkit-border-radius");
         var mozBorderRadius= sym.getVariable("moz-border-radius");
         var borderRadius= sym.getVariable("border-radius");
         
         var Elemento_01=document.createElement(tipoactividad);
         Elemento_01.id="seleccion_01";
         Elemento_01.style.width= "200px";
         Elemento_01.style.height= "150px"; 
         Elemento_01.style.border= border;
         Elemento_01.style.background= fondo;
         Elemento_01.style.fontSize= tamano;
         Elemento_01.style.textAlign="left";
         Elemento_01.style.padding="5px";
         Elemento_01.style.fontFamily=fontFamily;
         Elemento_01.style.fontStyle=fontStyle;
         Elemento_01.style.color=colorini;
         Elemento_01.style.webkitBorderRadius=webkitBorderRadius;
         Elemento_01.style.mozBorderRadius=mozBorderRadius;
         Elemento_01.style.borderRadius=borderRadius;
         // deshabilitar selección del texto
         sym.$("Texto").css('disabled',true);
         sym.$("Texto").css('cursor', 'default');
         sym.$("Texto").css('-webkit-user-select', ' none');
         sym.$("Texto").css('-webkit-touch-callout', ' none');
         sym.$("Texto").css('-khtml-user-select', ' none');
         sym.$("Texto").css('-moz-user-select', ' none');
         sym.$("Texto").css('-ms-user-select', ' none');
         sym.$("Texto").css('-o-user-select', ' none');
         
         
         
         
         //Respuesta (para los saltos de línea se usa \n
         sym.setVariable("Respuesta_01", "Lorem ipsum dolor sit amet, consectetur adipiscing elit.\nIn a erat a elit iaculis tristique ac quis felis.\nDonec vel nulla vel augue pulvinar egestas a vel quam.");
         sym.$("TextArea_01").append(Elemento_01);
         
         var Elemento_02=document.createElement(tipoactividad);
         Elemento_02.id="seleccion_01";
         Elemento_02.style.width= "200px";
         Elemento_02.style.height= "150px"; 
         Elemento_02.style.border= border;
         Elemento_02.style.background= fondo;
         Elemento_02.style.fontSize= tamano;
         Elemento_02.style.textAlign="left";
         Elemento_02.style.padding="5px";
         Elemento_02.style.fontFamily=fontFamily;
         Elemento_02.style.fontStyle=fontStyle;
         Elemento_02.style.color=colorini;
         Elemento_02.style.webkitBorderRadius=webkitBorderRadius;
         Elemento_02.style.mozBorderRadius=mozBorderRadius;
         Elemento_02.style.borderRadius=borderRadius;
         // deshabilitar selección del texto
         sym.$("Texto").css('disabled',true);
         sym.$("Texto").css('cursor', 'default');
         sym.$("Texto").css('-webkit-user-select', ' none');
         sym.$("Texto").css('-webkit-touch-callout', ' none');
         sym.$("Texto").css('-khtml-user-select', ' none');
         sym.$("Texto").css('-moz-user-select', ' none');
         sym.$("Texto").css('-ms-user-select', ' none');
         sym.$("Texto").css('-o-user-select', ' none');
         //Elemento_02.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_02", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_02").append(Elemento_02);
         
         var Elemento_03=document.createElement(tipoactividad);
         Elemento_03.id="seleccion_01";
         Elemento_03.style.width= "200px";
         Elemento_03.style.height= "150px"; 
         Elemento_03.style.border= border;
         Elemento_03.style.background= fondo;
         Elemento_03.style.fontSize= tamano;
         Elemento_03.style.textAlign="left";
         Elemento_03.style.padding="5px";
         Elemento_03.style.fontFamily=fontFamily;
         Elemento_03.style.fontStyle=fontStyle;
         Elemento_03.style.color=colorini;
         Elemento_03.style.webkitBorderRadius=webkitBorderRadius;
         Elemento_03.style.mozBorderRadius=mozBorderRadius;
         Elemento_03.style.borderRadius=borderRadius;
         // deshabilitar selección del texto
         sym.$("Texto").css('disabled',true);
         sym.$("Texto").css('cursor', 'default');
         sym.$("Texto").css('-webkit-user-select', ' none');
         sym.$("Texto").css('-webkit-touch-callout', ' none');
         sym.$("Texto").css('-khtml-user-select', ' none');
         sym.$("Texto").css('-moz-user-select', ' none');
         sym.$("Texto").css('-ms-user-select', ' none');
         sym.$("Texto").css('-o-user-select', ' none');
         //Elemento_03.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_03", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_03").append(Elemento_03);
         
         var Elemento_04=document.createElement(tipoactividad);
         Elemento_04.id="seleccion_01";
         Elemento_04.style.width= "200px";
         Elemento_04.style.height= "150px"; 
         Elemento_04.style.border= border;
         Elemento_04.style.background= fondo;
         Elemento_04.style.fontSize= tamano;
         Elemento_04.style.textAlign="left";
         Elemento_04.style.padding="5px";
         Elemento_04.style.fontFamily=fontFamily;
         Elemento_04.style.fontStyle=fontStyle;
         Elemento_04.style.color=colorini;
         Elemento_04.style.webkitBorderRadius=webkitBorderRadius;
         Elemento_04.style.mozBorderRadius=mozBorderRadius;
         Elemento_04.style.borderRadius=borderRadius;
         // deshabilitar selección del texto
         sym.$("Texto").css('disabled',true);
         sym.$("Texto").css('cursor', 'default');
         sym.$("Texto").css('-webkit-user-select', ' none');
         sym.$("Texto").css('-webkit-touch-callout', ' none');
         sym.$("Texto").css('-khtml-user-select', ' none');
         sym.$("Texto").css('-moz-user-select', ' none');
         sym.$("Texto").css('-ms-user-select', ' none');
         sym.$("Texto").css('-o-user-select', ' none');
         //Elemento_04.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_04", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_04").append(Elemento_04);
         
         var Elemento_05=document.createElement(tipoactividad);
         Elemento_05.id="seleccion_01";
         Elemento_05.style.width= "200px";
         Elemento_05.style.height= "150px"; 
         Elemento_05.style.border= border;
         Elemento_05.style.background= fondo;
         Elemento_05.style.fontSize= tamano;
         Elemento_05.style.textAlign="left";
         Elemento_05.style.padding="5px";
         Elemento_05.style.fontFamily=fontFamily;
         Elemento_05.style.fontStyle=fontStyle;
         Elemento_05.style.color=colorini;
         Elemento_05.style.webkitBorderRadius=webkitBorderRadius;
         Elemento_05.style.mozBorderRadius=mozBorderRadius;
         Elemento_05.style.borderRadius=borderRadius;
         // deshabilitar selección del texto
         sym.$("Texto").css('disabled',true);
         sym.$("Texto").css('cursor', 'default');
         sym.$("Texto").css('-webkit-user-select', ' none');
         sym.$("Texto").css('-webkit-touch-callout', ' none');
         sym.$("Texto").css('-khtml-user-select', ' none');
         sym.$("Texto").css('-moz-user-select', ' none');
         sym.$("Texto").css('-ms-user-select', ' none');
         sym.$("Texto").css('-o-user-select', ' none');
         //Elemento_05.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_05", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_05").append(Elemento_05);
         
         var Elemento_07=document.createElement(tipoactividad);
         Elemento_07.id="seleccion_07";
         Elemento_07.style.width= largo;
         //Elemento_07.style.width= "50px"; 
         Elemento_07.style.border= border;
         Elemento_07.style.background= fondo;
         Elemento_07.style.fontSize= tamano;
         Elemento_07.style.textAlign="center";
         //Elemento_07.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_07", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_07").append(Elemento_07);
         
         var Elemento_08=document.createElement(tipoactividad);
         Elemento_08.id="seleccion_08";
         Elemento_08.style.width= largo;
         //Elemento_08.style.width= "50px"; 
         Elemento_08.style.border= border;
         Elemento_08.style.background= fondo;
         Elemento_08.style.fontSize= tamano;
         Elemento_08.style.textAlign="center";
         //Elemento_08.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_08", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_08").append(Elemento_08);
         
         var Elemento_09=document.createElement(tipoactividad);
         Elemento_09.id="seleccion_09";
         Elemento_09.style.width= largo;
         //Elemento_09.style.width= "50px"; 
         Elemento_09.style.border= border;
         Elemento_09.style.background= fondo;
         Elemento_09.style.fontSize= tamano;
         Elemento_09.style.textAlign="center";
         //Elemento_09.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_09", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_09").append(Elemento_09);
         
         var Elemento_10=document.createElement(tipoactividad);
         Elemento_10.id="seleccion_10";
         Elemento_10.style.width= largo;
         //Elemento_10.style.width= "50px"; 
         Elemento_10.style.border= border;
         Elemento_10.style.background= fondo;
         Elemento_10.style.fontSize= tamano;
         Elemento_10.style.textAlign="center";
         //Elemento_10.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_10", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_10").append(Elemento_10);
         
         
         var Elemento_11=document.createElement(tipoactividad);
         Elemento_11.id="seleccion_11";
         Elemento_11.style.width= largo; 
         //Elemento_11.style.width= "50px"; 
         Elemento_11.style.border= border;
         Elemento_11.style.background= fondo;
         Elemento_11.style.fontSize= tamano;
         Elemento_11.style.fontSize= tamano;
         Elemento_11.style.textAlign="center";
         //Elemento_11.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_11", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_11").append(Elemento_11);
         
         var Elemento_12=document.createElement(tipoactividad);
         Elemento_12.id="seleccion_12";
         Elemento_12.style.width= largo;
         //Elemento_12.style.width= "50px"; 
         Elemento_12.style.border= border;
         Elemento_12.style.background= fondo;
         Elemento_12.style.fontSize= tamano;
         Elemento_12.style.textAlign="center";
         //Elemento_12.style.fontStyle="italic";
         
         //Respuesta
         sym.setVariable("Respuesta_12", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_12").append(Elemento_12);
         
         var Elemento_13=document.createElement(tipoactividad);
         Elemento_13.id="seleccion_13";
         Elemento_13.style.width= largo;
         //Elemento_13.style.width= "50px"; 
         Elemento_13.style.border= border;
         Elemento_13.style.background= fondo;
         Elemento_13.style.fontSize= tamano;
         Elemento_13.style.textAlign="center";
         //Elemento_13.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_13", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_13").append(Elemento_13);
         
         var Elemento_14=document.createElement(tipoactividad);
         Elemento_14.id="seleccion_14";
         Elemento_14.style.width= largo;
         //Elemento_14.style.width= "50px"; 
         Elemento_14.style.border= border;
         Elemento_14.style.background= fondo;
         Elemento_14.style.fontSize= tamano;
         Elemento_14.style.textAlign="center";
         //Elemento_14.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_14", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_14").append(Elemento_14);
         
         var Elemento_15=document.createElement(tipoactividad);
         Elemento_15.id="seleccion_15";
         Elemento_15.style.width= largo;
         //Elemento_15.style.width= "50px"; 
         Elemento_15.style.border= border;
         Elemento_15.style.background= fondo;
         Elemento_15.style.fontSize= tamano;
         Elemento_15.style.textAlign="center";
         //Elemento_15.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_15", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_15").append(Elemento_15);
         
         var Elemento_16=document.createElement(tipoactividad);
         Elemento_16.id="seleccion_16";
         Elemento_16.style.width= largo;
         //Elemento_16.style.width= "50px"; 
         Elemento_16.style.border= border;
         Elemento_16.style.background= fondo;
         Elemento_16.style.fontSize= tamano;
         Elemento_16.style.textAlign="center";
         //Elemento_16.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_16", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_16").append(Elemento_16);
         
         var Elemento_17=document.createElement(tipoactividad);
         Elemento_17.id="seleccion_17";
         Elemento_17.style.width= largo;
         //Elemento_17.style.width= "50px"; 
         Elemento_17.style.border= border;
         Elemento_17.style.background= fondo;
         Elemento_17.style.fontSize= tamano;
         Elemento_17.style.textAlign="center";
         //Elemento_17.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_17", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_17").append(Elemento_17);
         
         var Elemento_18=document.createElement(tipoactividad);
         Elemento_18.id="seleccion_18";
         Elemento_18.style.width= largo;
         //Elemento_18.style.width= "50px"; 
         Elemento_18.style.border= border;
         Elemento_18.style.background= fondo;
         Elemento_18.style.fontSize= tamano;
         Elemento_18.style.textAlign="center";
         //Elemento_18.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_18", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_18").append(Elemento_18);
         
         var Elemento_19=document.createElement(tipoactividad);
         Elemento_19.id="seleccion_19";
         Elemento_19.style.width= largo;
         //Elemento_19.style.width= "50px"; 
         Elemento_19.style.border= border;
         Elemento_19.style.background= fondo;
         Elemento_19.style.fontSize= tamano;
         Elemento_19.style.textAlign="center";
         //Elemento_19.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_19", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_19").append(Elemento_19);
         
         var Elemento_20=document.createElement(tipoactividad);
         Elemento_20.id="seleccion_20";
         Elemento_20.style.width= largo;
         //Elemento_20.style.width= "50px"; 
         Elemento_20.style.border= border;
         Elemento_20.style.background= fondo;
         Elemento_20.style.fontSize= tamano;
         Elemento_20.style.textAlign="center";
         //Elemento_20.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_20", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_20").append(Elemento_20);
         
         var Elemento_21=document.createElement(tipoactividad);
         Elemento_21.id="seleccion_21";
         Elemento_21.style.width= largo; 
         //Elemento_21.style.width= "50px"; 
         Elemento_21.style.border= border;
         Elemento_21.style.background= fondo;
         Elemento_21.style.fontSize= tamano;
         Elemento_21.style.textAlign="center";
         //Elemento_21.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_21", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_21").append(Elemento_21);
         
         var Elemento_22=document.createElement(tipoactividad);
         Elemento_22.id="seleccion_22";
         Elemento_22.style.width= largo;
         //Elemento_22.style.width= "50px"; 
         Elemento_22.style.border= border;
         Elemento_22.style.background= fondo;
         Elemento_22.style.fontSize= tamano;
         Elemento_22.style.textAlign="center";
         //Elemento_22.style.fontStyle="italic";
         
         //Respuesta
         sym.setVariable("Respuesta_22", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_22").append(Elemento_22);
         
         var Elemento_23=document.createElement(tipoactividad);
         Elemento_23.id="seleccion_23";
         Elemento_23.style.width= largo;
         //Elemento_23.style.width= "50px"; 
         Elemento_23.style.border= border;
         Elemento_23.style.background= fondo;
         Elemento_23.style.fontSize= tamano;
         Elemento_23.style.textAlign="center";
         //Elemento_23.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_23", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_23").append(Elemento_23);
         
         var Elemento_24=document.createElement(tipoactividad);
         Elemento_24.id="seleccion_24";
         Elemento_24.style.width= largo;
         //Elemento_24.style.width= "50px"; 
         Elemento_24.style.border= border;
         Elemento_24.style.background= fondo;
         Elemento_24.style.fontSize= tamano;
         Elemento_24.style.textAlign="center";
         //Elemento_24.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_24", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_24").append(Elemento_24);
         
         var Elemento_25=document.createElement(tipoactividad);
         Elemento_25.id="seleccion_25";
         Elemento_25.style.width= largo;
         //Elemento_25.style.width= "50px"; 
         Elemento_25.style.border= border;
         Elemento_25.style.background= fondo;
         Elemento_25.style.fontSize= tamano;
         Elemento_25.style.textAlign="center";
         //Elemento_25.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_25", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_25").append(Elemento_25);
         
         var Elemento_26=document.createElement(tipoactividad);
         Elemento_26.id="seleccion_26";
         Elemento_26.style.width= largo;
         //Elemento_26.style.width= "50px"; 
         Elemento_26.style.border= border;
         Elemento_26.style.background= fondo;
         Elemento_26.style.fontSize= tamano;
         Elemento_26.style.textAlign="center";
         //Elemento_26.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_26", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_26").append(Elemento_26);
         
         var Elemento_27=document.createElement(tipoactividad);
         Elemento_27.id="seleccion_27";
         Elemento_27.style.width= largo;
         //Elemento_27.style.width= "50px"; 
         Elemento_27.style.border= border;
         Elemento_27.style.background= fondo;
         Elemento_27.style.fontSize= tamano;
         Elemento_27.style.textAlign="center";
         //Elemento_27.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_27", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_27").append(Elemento_27);
         
         var Elemento_28=document.createElement(tipoactividad);
         Elemento_28.id="seleccion_28";
         Elemento_28.style.width= largo;
         //Elemento_28.style.width= "50px"; 
         Elemento_28.style.border= border;
         Elemento_28.style.background= fondo;
         Elemento_28.style.fontSize= tamano;
         Elemento_28.style.textAlign="center";
         //Elemento_28.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_28", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_28").append(Elemento_28);
         
         var Elemento_29=document.createElement(tipoactividad);
         Elemento_29.id="seleccion_29";
         Elemento_29.style.width= largo;
         //Elemento_29.style.width= "50px"; 
         Elemento_29.style.border= border;
         Elemento_29.style.background= fondo;
         Elemento_29.style.fontSize= tamano;
         Elemento_29.style.textAlign="center";
         //Elemento_29.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_29", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_29").append(Elemento_29);
         
         var Elemento_30=document.createElement(tipoactividad);
         Elemento_30.id="seleccion_30";
         Elemento_30.style.width= largo;
         //Elemento_30.style.width= "50px"; 
         Elemento_30.style.border= border;
         Elemento_30.style.background= fondo;
         Elemento_30.style.fontSize= tamano;
         Elemento_30.style.textAlign="center";
         //Elemento_30.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_30", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_30").append(Elemento_30);
         
         
         var Elemento_31=document.createElement(tipoactividad);
         Elemento_31.id="seleccion_31";
         Elemento_31.style.width= largo; 
         //Elemento_31.style.width= "50px"; 
         Elemento_31.style.border= border;
         Elemento_31.style.background= fondo;
         Elemento_31.style.fontSize= tamano;
         Elemento_31.style.textAlign="center";
         //Elemento_31.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_31", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_31").append(Elemento_31);
         
         var Elemento_32=document.createElement(tipoactividad);
         Elemento_32.id="seleccion_32";
         Elemento_32.style.width= largo;
         //Elemento_32.style.width= "50px"; 
         Elemento_32.style.border= border;
         Elemento_32.style.background= fondo;
         Elemento_32.style.fontSize= tamano;
         Elemento_32.style.textAlign="center";
         //Elemento_32.style.fontStyle="italic";
         
         //Respuesta
         sym.setVariable("Respuesta_32", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_32").append(Elemento_32);
         
         var Elemento_33=document.createElement(tipoactividad);
         Elemento_33.id="seleccion_33";
         Elemento_33.style.width= largo;
         //Elemento_33.style.width= "50px"; 
         Elemento_33.style.border= border;
         Elemento_33.style.background= fondo;
         Elemento_33.style.fontSize= tamano;
         Elemento_33.style.textAlign="center";
         //Elemento_33.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_33", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_33").append(Elemento_33);
         
         var Elemento_34=document.createElement(tipoactividad);
         Elemento_34.id="seleccion_34";
         Elemento_34.style.width= largo;
         //Elemento_34.style.width= "50px"; 
         Elemento_34.style.border= border;
         Elemento_34.style.background= fondo;
         Elemento_34.style.fontSize= tamano;
         Elemento_34.style.textAlign="center";
         //Elemento_34.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_34", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_34").append(Elemento_34);
         
         var Elemento_35=document.createElement(tipoactividad);
         Elemento_35.id="seleccion_35";
         Elemento_35.style.width= largo;
         //Elemento_35.style.width= "50px"; 
         Elemento_35.style.border= border;
         Elemento_35.style.background= fondo;
         Elemento_35.style.fontSize= tamano;
         Elemento_35.style.textAlign="center";
         //Elemento_35.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_35", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_35").append(Elemento_35);
         
         var Elemento_36=document.createElement(tipoactividad);
         Elemento_36.id="seleccion_36";
         Elemento_36.style.width= largo;
         //Elemento_36.style.width= "50px"; 
         Elemento_36.style.border= border;
         Elemento_36.style.background= fondo;
         Elemento_36.style.fontSize= tamano;
         Elemento_36.style.textAlign="center";
         //Elemento_36.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_36", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_36").append(Elemento_36);
         
         var Elemento_37=document.createElement(tipoactividad);
         Elemento_37.id="seleccion_37";
         Elemento_37.style.width= largo;
         //Elemento_37.style.width= "50px"; 
         Elemento_37.style.border= border;
         Elemento_37.style.background= fondo;
         Elemento_37.style.fontSize= tamano;
         Elemento_37.style.textAlign="center";
         //Elemento_37.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_37", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_37").append(Elemento_37);
         
         var Elemento_38=document.createElement(tipoactividad);
         Elemento_38.id="seleccion_38";
         Elemento_38.style.width= largo;
         //Elemento_38.style.width= "50px"; 
         Elemento_38.style.border= border;
         Elemento_38.style.background= fondo;
         Elemento_38.style.fontSize= tamano;
         Elemento_38.style.textAlign="center";
         //Elemento_38.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_38", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_38").append(Elemento_38);
         
         var Elemento_39=document.createElement(tipoactividad);
         Elemento_39.id="seleccion_39";
         Elemento_39.style.width= largo;
         //Elemento_39.style.width= "50px"; 
         Elemento_39.style.border= border;
         Elemento_39.style.background= fondo;
         Elemento_39.style.fontSize= tamano;
         Elemento_39.style.textAlign="center";
         //Elemento_39.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_39", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_39").append(Elemento_39);
         
         var Elemento_40=document.createElement(tipoactividad);
         Elemento_40.id="seleccion_40";
         Elemento_40.style.width= largo;
         //Elemento_40.style.width= "50px"; 
         Elemento_40.style.border= border;
         Elemento_40.style.background= fondo;
         Elemento_40.style.fontSize= tamano;
         Elemento_40.style.textAlign="center";
         //Elemento_40.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_40", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_40").append(Elemento_40);
         
         
         var Elemento_41=document.createElement(tipoactividad);
         Elemento_41.id="seleccion_41";
         Elemento_41.style.width= largo; 
         //Elemento_41.style.width= "50px"; 
         Elemento_41.style.border= border;
         Elemento_41.style.background= fondo;
         Elemento_41.style.fontSize= tamano;
         Elemento_41.style.textAlign="center";
         //Elemento_41.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_41", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_41").append(Elemento_41);
         
         var Elemento_42=document.createElement(tipoactividad);
         Elemento_42.id="seleccion_42";
         Elemento_42.style.width= largo;
         //Elemento_42.style.width= "50px"; 
         Elemento_42.style.border= border;
         Elemento_42.style.background= fondo;
         Elemento_42.style.fontSize= tamano;
         Elemento_42.style.textAlign="center";
         //Elemento_42.style.fontStyle="italic";
         
         //Respuesta
         sym.setVariable("Respuesta_42", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_42").append(Elemento_42);
         
         var Elemento_43=document.createElement(tipoactividad);
         Elemento_43.id="seleccion_43";
         Elemento_43.style.width= largo;
         //Elemento_43.style.width= "50px"; 
         Elemento_43.style.border= border;
         Elemento_43.style.background= fondo;
         Elemento_43.style.fontSize= tamano;
         Elemento_43.style.textAlign="center";
         //Elemento_43.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_43", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_43").append(Elemento_43);
         
         var Elemento_44=document.createElement(tipoactividad);
         Elemento_44.id="seleccion_44";
         Elemento_44.style.width= largo;
         //Elemento_44.style.width= "50px"; 
         Elemento_44.style.border= border;
         Elemento_44.style.background= fondo;
         Elemento_44.style.fontSize= tamano;
         Elemento_44.style.textAlign="center";
         //Elemento_44.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_44", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_44").append(Elemento_44);
         
         var Elemento_45=document.createElement(tipoactividad);
         Elemento_45.id="seleccion_45";
         Elemento_45.style.width= largo;
         //Elemento_45.style.width= "50px"; 
         Elemento_45.style.border= border;
         Elemento_45.style.background= fondo;
         Elemento_45.style.fontSize= tamano;
         Elemento_45.style.textAlign="center";
         //Elemento_45.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_45", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_45").append(Elemento_45);
         
         var Elemento_46=document.createElement(tipoactividad);
         Elemento_46.id="seleccion_46";
         Elemento_46.style.width= largo;
         //Elemento_46.style.width= "50px"; 
         Elemento_46.style.border= border;
         Elemento_46.style.background= fondo;
         Elemento_46.style.fontSize= tamano;
         Elemento_46.style.textAlign="center";
         //Elemento_46.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_46", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_46").append(Elemento_46);
         
         var Elemento_47=document.createElement(tipoactividad);
         Elemento_47.id="seleccion_47";
         Elemento_47.style.width= largo;
         //Elemento_47.style.width= "50px"; 
         Elemento_47.style.border= border;
         Elemento_47.style.background= fondo;
         Elemento_47.style.fontSize= tamano;
         Elemento_47.style.textAlign="center";
         //Elemento_47.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_47", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_47").append(Elemento_47);
         
         var Elemento_48=document.createElement(tipoactividad);
         Elemento_48.id="seleccion_48";
         Elemento_48.style.width= largo;
         //Elemento_48.style.width= "50px"; 
         Elemento_48.style.border= border;
         Elemento_48.style.background= fondo;
         Elemento_48.style.fontSize= tamano;
         Elemento_48.style.textAlign="center";
         //Elemento_48.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_48", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_48").append(Elemento_48);
         
         var Elemento_49=document.createElement(tipoactividad);
         Elemento_49.id="seleccion_49";
         Elemento_49.style.width= largo;
         //Elemento_49.style.width= "50px"; 
         Elemento_49.style.border= border;
         Elemento_49.style.background= fondo;
         Elemento_49.style.fontSize= tamano;
         Elemento_49.style.textAlign="center";
         //Elemento_49.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_49", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_49").append(Elemento_49);
         
         var Elemento_50=document.createElement(tipoactividad);
         Elemento_50.id="seleccion_50";
         Elemento_50.style.width= largo;
         //Elemento_50.style.width= "50px"; 
         Elemento_50.style.border= border;
         Elemento_50.style.background= fondo;
         Elemento_50.style.fontSize= tamano;
         Elemento_50.style.textAlign="center";
         //Elemento_50.style.fontStyle="italic";
         //Respuesta
         sym.setVariable("Respuesta_50", "REEMPLAZAR POR VALOR");
         sym.$("TextArea_50").append(Elemento_50);

      });
      //Edge binding end

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         //botones
         sym.getSymbol("bt_ayuda").stop("normal");
         sym.$("hotspot_ayuda").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_ayuda}", "click", function(sym, e) {
         if (sym.$("help").is(":visible")) {
         	sym.$("help").hide();
         	sym.getSymbol("bt_ayuda").stop("normal");
         } else {
         	sym.$("help").show();
         	sym.getSymbol("bt_ayuda").stop("down");
         }
         

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_validar_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_validar");
   //Edge symbol end:'bt_validar'

   //=========================================================
   
   //Edge symbol: 'bt_solucion_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_solucion");
   //Edge symbol end:'bt_solucion'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

})(jQuery, AdobeEdge, "EDGE-1010687340");